VKontakte.DJ
forum traveling
 

Celestial Software

...better by design

Home Support SSH Client Forums
Welcome, Guest
Please Login or Register.    Lost Password?
Compatibility with new Intel based Mac? (1 viewing) (1) Guest
Go to bottom Favoured: 0
TOPIC: Compatibility with new Intel based Mac?
#107
Compatibility with new Intel based Mac? 14 Years, 10 Months ago  
Brian,

Will Absolute Telnet be able to run on the new Intel based iMacs?

Thanks,
John

[ January 30, 2006, 11:46 PM: Message edited by: Brian T. Pence ]
jfiedler (User)
Fresh Boarder
Posts: 2
graphgraph
User Offline Click here to see the profile of this user
Logged Logged  
 
35
 
The administrator has disabled public write access.  
#108
Re: Compatibility with new Intel based Mac? 14 Years, 10 Months ago  
I've only read a little about the new Macs, but it looks like the answer is NO. At some point, you'll probably be able to Dual-boot MAC and Windows one one of these, but it is rumored that none of the current versions of Windows will be able to run on them. Perhaps VMWare will come out with an emulator now that they are IntelInside.
bpence (Admin)
Admin
Posts: 1343
graph
User Offline Click here to see the profile of this user
Logged Logged  
 
Brian Pence
Celestial Software
SSH , SFTP, and Telnet in a tabbed interface for Windows XP, Vista, Mobile, and others
 
The administrator has disabled public write access.  
Go to top